CVE-2020-7754 (npm-user-validate)

This affects the package npm-user-validate before 1.0.1. The regex that validates user emails took exponentially longer to process long input strings beginning with @ characters.

Leave a comment